//Rose : #E7205F
//Vert foncé : #18470F
//

* {box-sizing : border-box;}
html {
  scroll-behavior: smooth;
}
body {
	margin:0px; padding:0px;
	font-family:"Montserrat", Arial;
	font-size:16px;
	color:#18470F;
	font-weight:500;
	line-height: 1.5;
}

p {
	margin:10px 0px;
}

nav.tabs {
	z-index:2;
}

a, a:visited {
	color:black;
}

a.back {
	display:block;
	color:#E7205F;
}

a.back:before {
	content:'';
	display:block;
	width:40px;
	height:20px;
	background:url("/themes/custom/md/images/back.svg") center center no-repeat;
	background-size:contain;
}

a.cta,
.more-link a, 
button,
input[type="submit"] {
	cursor:pointer;
	display:block;
	width:fit-content;
	margin:5px auto;
	padding:10px 20px;
	color:white;
	text-decoration:none;
	font-weight:bold;
	background:#E7205F;
	transform:scale(1);
	transition:all 0.3s ease;
}

.rose a.cta,
.rose .more-link a, 
.rose button,
.rose input[type="submit"] {
	color:#E7205F;
	background:white;
}

a.cta:hover,
.more-link a:hover,
button:hover {
	transform:scale(1.05);
}

.more-link a {
	margin:30px auto;
}

img {
	max-width:100%;
	height:auto;
}

img.align-left {
	margin-right:30px;
}

.block-page-title-block {
	padding:0px 20px;
	max-width:1400px;
	margin:auto;
}

h1 {
	font-size:60px;
	line-height:1;
	font-weight:900;
	font-style:italic;
	text-transform:uppercase;
	margin:10px 0px;
}

h2 {
	text-transform:uppercase;
	font-size:40px;
	font-weight:900;
	font-style:italic;
}
h2 span.ligne1 {
	display:block;
	color:#18470F;
	
}
h2 span.ligne2 {
	display:block;
	color:#E7205F;
	margin-top:-30px;
}

.small {
	font-size:80%;
}

#user-login-form {
	width:100%;
	max-width:400px;
	margin:auto;
	padding:20px;
}

.juxtapose {
	max-width:800px;
	margin:auto;
}

.juxtapose a.jx-knightlab {
	display:none;
}



/*** HEADER ***/

#topbar {
	background:#E7205F;
	color:white;
	padding:6px 5vw;
	font-size:14px;
}

#topbar .region-topbar {
	display:flex;
	gap:3vw;
	justify-content: flex-end;
	align-items: center;
}

.block-views-blocktopbar-phrase {
	flex:1;
	font-style: italic;
}

.view-topbar.view-display-id-rs .view-content {
	display:flex;
	align-items: center;
	gap:14px;
}

.view-topbar.view-display-id-rs .view-content a,
.view-topbar.view-display-id-rs .view-content svg {
	display:block;
}
.view-topbar.view-display-id-rs .view-content svg {
	height:20px;
	width:auto;
}

.menu--top-bar ul.menu {
	display:flex;
	gap:3vw;
	margin:0;
	padding:0;
}

#topbar .menu--top-bar ul.menu a {
	text-decoration:none;
	color:white;
	font-weight:600;
}




#header {
	padding:18px 5vw;
}

#header .region-header {
	display:flex;
	gap:10px;
	justify-content:space-between;
	align-items:center;
}

.view-header.view-display-id-logos .view-content .views-row {
	display:flex;
	gap:2vw;
	align-items:center;
}

.menu--main ul.menu {
	margin:0px;
	display:flex;
	gap:2vw;
	align-items:center;
}

.menu--main ul.menu a {
	text-decoration:none;
	color: #18470F!important;
	display:block;
	padding:2px 0px;
	border-bottom:2px solid transparent;
	transition:all 0.3s ease;
	font-weight:600;
}

.menu--main ul.menu a:hover {
	border-bottom:2px solid #18470F;
}

.menu--main ul.menu .menu-item--active-trail a {
	color:#E7205F!important;
	border-bottom:2px solid #E7205F;
}

.menu--top-bar ul.menu {
	display:flex;
	justify-content:center;
	flex-wrap: wrap;
	gap:20px;
}





/*  BREADCRUMBS  */

.view-breadcrumbs {
	max-width:1400px;
	margin:auto;
	margin-top:30px;
	margin-bottom: 20px;
	padding:20px 20px 0px;
	font-style:italic;
	font-size: 14px;
}


/****  Paragraphs   *****/

/***** GROUPE *****/

.paragraph--type--groupe {
	z-index:0;
	position:relative;
	overflow:hidden;
}



.paragraph--type--groupe .repetable {
	text-transform:uppercase;
	position:absolute;
	left:0px; top:0px;
	width:100%; height:100%;
	z-index:-1;
	pointer-events: none;
  	user-select: none; 
	font-weight:900;
	color:#98D1CB;
	overflow:hidden;
}
.paragraph--type--groupe .repetable img {
	margin-bottom:-1%;
}

.paragraph--type--groupe .inner  {
	margin:auto;
}

.paragraph--type--groupe.largeur_standard {
	padding:20px;
	max-width:1400px;
	margin:auto;
}
.paragraph--type--groupe.largeur_totale {
	padding:20px;
	margin:auto;
}
.paragraph--type--groupe.inner_totale .inner {
	max-width:100%;
}

.paragraph--type--groupe.inner_standard .inner {
	max-width:1200px;
}

.paragraph--type--groupe.inner_small .inner {
	max-width:600px;
}


/*** Groupe rose ***/

.paragraph--type--groupe.rose {
	background:#E7205F;
	padding-top:70px;
	padding-bottom:70px;
	color:white;
}

.paragraph--type--groupe.rose .repetable,
.paragraph--type--groupe.vert .repetable {
	color:white;
}

.paragraph--type--groupe.rose h2 span.ligne1 {
	color:white;
}
.paragraph--type--groupe.rose h2 span.ligne2 {
	color:white;
}

.paragraph--type--groupe.rose h2 span.ligne1 {
	color:white;
}
.paragraph--type--groupe.rose h2 span.ligne2 {
	color:white;
}


.paragraph--type--groupe.bleu {
	background:linear-gradient(to top, #98D1CB, white);
}

.paragraph--type--video .media-oembed-content {
    max-width: 100%;
    border: none;
    background-color: transparent;
    width: 900px;
    height: 510px;
    margin: auto;
    display: block;
}

.paragraph--type--image {
	max-width:800px;
	margin:auto;
}






/**** Formulaires ****/

input[type=text],
input[type=password],
input[type=number],
input[type=email],
input[type=tel],
input[type=date],
select
 {
	display:block;
	padding:10px;
	max-width:100%;
	font-size:16px;
	font-family:'Montserrat', Arial;
	border:1px solid #18470F;
	box-sizing : border-box;
}
input.input--hidden {
	display:none!important;
}
label {
	display:block;
}

input[type=submit] {
	display:inline-block;
	background:#E7205F;
	border:1px solid #E7205F;
	color:white;
	font-family:'Montserrat', Arial;
	text-transform:uppercase;
	font-weight:800;
	letter-spacing:1px;
	padding:16px 30px;
	cursor:pointer;
	transition:all 0.1s ease;
}

input[type=submit]:hover {
	background:white;
	color:#E7205F;
}

input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none; /* Safari/Chrome */
  -moz-appearance: none;    /* Firefox */
  width: 24px;
  height: 24px;
  border: 2px solid #333;
  border-radius: 4px;       /* carré arrondi */
  display: inline-block;
  position: relative;
  cursor: pointer;
  background:white;
  flex:0 0 24px;
}

/* quand coché */
input[type="checkbox"]:checked {
  border-color: #007bff;
}

input[type="checkbox"]:checked + label {
	font-weight:900!important;
}
/* si tu veux un symbole ✓ custom */
input[type="checkbox"]:checked::after {
  content: "✓";
  font-family:"Montserrat";
  font-weight:bold;
  color: #18470F;
  position: absolute;
  top: 0;
  left: 3px;
  font-size: 16px;
  line-height: 20px;
}

form label, .js-form-type-webform-markup {
	font-weight:700 !important;
	font-style:italic;
}

label.js-form-required:after {
	background:none;
	content:"*";
	color:#E7205F;
	vertical-align:baseline;
}




form.webform-submission-form {
	max-width:600px;
	margin:auto;
}

.js-form-type-checkbox {
	display:flex;
	gap:10px;
}

.form-actions {
	text-align:right;
}



/***  FOOTER  ***/

footer {
	padding:30px;
	background: linear-gradient(to top, #98D1CB, white);
}

footer .region-footer {

}

.footer-text {
	max-width:1000px;
	padding:30px;
	margin:auto;
	background: linear-gradient(to bottom, #98D1CB, #EEE, rgba(255,255,255,0)) 10%;
	margin-bottom:40px;
}

.footer-text #newsletter {
	display:flex;
	justify-content:space-between;
	gap:20px;
	padding-right:20px;
}

.footer-text #newsletter > div {
	flex:1;
}
.footer-text #newsletter input[name="EMAIL"] {
	width:100%;
}
.footer-text #newsletter .entry__choice label {
	display:flex;
	gap:10px;
}
.footer-text #newsletter .entry__choice label span {
	flex:1;
	font-size:12px;
}


.titre-nl img {
  width:250px;
  height:auto;
  margin:0px 0px -16px 50px;
}

.titre-nl h3 {
	font-size:42px;
	line-height:36px;
	font-weight:900;
	font-style:italic;
	text-transform:uppercase;
	text-align:center;
	margin:0px;
}

.titre-nl .ligne1 {

}

.titre-nl .ligne2 {
	color: #E7205F;
}

footer ul.menu {
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	padding:0px;
	margin:0px;
	list-style:none;
	gap:20px;
}

.colonnes {
	max-width:900px;
	margin:50px auto 0px;
	display:flex;
	gap:20px;
}

.colonnes .col {
	flex:1;
}

.colonnes .col h3 {
	color:#E7205F ;
	font-size:16px;
	margin:10px 0px;
	line-height: 1;
}

.footer-partenaires {
	max-width:1300px;
	background:white;
	margin:0px auto 30px;
	padding:50px;
}

.footer-partenaires .view-content {
	max-width:900px;
	margin:auto;
	display:flex;
	gap:40px;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
}


.footer-partenaires .view-content img {
		min-width:130px;
	}



/** HOME **/

/*** HERO ***/

.hero {
	background:url("../images/fond-header.jpg") center center no-repeat;
	background-size:cover;
	position:relative;
	z-index:1;
}	

.hero:before {
	content:'DEMAIN MONTPELLIER';
	display:block;
	padding-top:12vw;
	font-weight:900;
	font-size:7.8vw;
	font-style:italic;
	color:white;
	text-align:center;
	position:absolute;
	bottom:0px; 
	left:0px;
	opacity:0.5;
	width:100%;
	background: linear-gradient(to bottom, rgba(152, 209, 203, 0) , #00ACA9 80% );
	z-index:-1;
	line-height:5vw;
}

#hero {
		display:flex;
	flex-direction:column;
	justify-content:end;
	align-items:end;
}


.dateElections {
	margin-right:6vw;
	color:white;
	font-size:1.6vw;
	font-weight:700;
	text-shadow:0px 0px 8px black;
	text-transform:uppercase;
}

.nomCandidat {
	margin-left:auto;
	margin-top:12vw;
	margin-right:1vw;
}
.nomCandidat .demain {
	position:relative;
}
.nomCandidat .demain img {
	width:22vw;
	height:auto;
	margin-left:5.9vw;
	margin-bottom:-1.6vw;
}

.nomCandidat .ligne1,
.nomCandidat .ligne2 {
	font-size:8vw;
	line-height:6vw;
	font-weight:900;
	font-style:italic;
	text-transform:uppercase;
}
.nomCandidat .ligne1{
	color:white;
}

.nomCandidat .ligne2{
	color: #E7205F;
}




/*   ACTUALITE (NODE)   */

.page-node-type-actualite .node {
	max-width:1200px;
	margin:auto;
	padding:0px 30px;
}

.view-actualite .views-field-field-texte .flex {
	display:flex;
	gap:30px;

}

.view-actualite .views-field-field-date {
	color:#E7205F ;
	font-weight:700;
	margin-bottom:20px;
}

.view-actualite .views-field-field-texte .flex .image {
	flex:2;
}

.view-actualite .views-field-field-texte .flex .texte {
	flex:3;
}
.view-actualite.view-display-id-galerie {
	margin-top:30px;
}

.view-actualite.view-display-id-galerie .view-content .views-row ul {
  display: flex;
  flex-wrap: wrap;
  list-style:none;
  width: 100%;
  margin:0px;
}

.view-actualite.view-display-id-galerie .view-content .views-row ul > li {
  flex: 0 0 33.33%; /* Par défaut (3 enfants ou plus) */
  box-sizing: border-box;
  margin:0px;
	padding:5px;
}
.view-actualite.view-display-id-galerie .view-content .views-row ul > li img { 
	display:block;
}


/* Cas particulier : 1 seul enfant */
.view-actualite.view-display-id-galerie .view-content .views-row ul > li:only-child {
  flex: 0 0 50%;
  margin: 0 auto;
}

/* Cas particulier : 2 enfants */
/* On cible le premier et le deuxième enfant SEULEMENT s'il y en a exactement deux */
.view-actualite.view-display-id-galerie .view-content .views-row ul > li:first-child:nth-last-child(2),
.view-actualite.view-display-id-galerie .view-content .views-row ul > li:first-child:nth-last-child(2) ~ li {
  flex: 0 0 50%;
}




/*   ACTUALITES (VUE)    */

.vue-actualites {
	margin:auto;
	max-width:1400px;
	padding:20px 0px;

}

.vue-actualites > .view-content {
	display: grid;
  /* repeat(3, 1fr) signifie : répéter 3 fois une fraction égale de l'espace disponible */
  grid-template-columns: repeat(3, 1fr); 
  align-items: start;
	gap:20px;
}

.vue-actualites > .view-content > .views-row {
	display:flex;
	padding:20px 10px 30px;
	border:1px solid #18470F;
	flex:0 1 33%;
	gap:10px;
	position:relative;
}

.vue-actualites .view-content .views-row .views-field-field-image {
	flex:1 0 130px;
}

.vue-actualites .view-content .views-row .views-field-field-image a {
	display: block;
    max-height: 140px;
    overflow: hidden;
}
.vue-actualites .view-content .views-row h3 {
	font-size:16px;
	margin:0px;
}

.vue-actualites .view-content .views-row .titre a {
	color:#E7205F;
	font-weight:bold;
	text-decoration:none;
}

.vue-actualites .view-content .views-row .readmore a {
	display:block;
	position:absolute;
	right:5px;
	bottom:5px;
	width:60px;
	height:25px;
	font-size:0px;
	background:url("../images/readmore.svg") center center no-repeat;
	background-size:contain;
}

.vue-actualites .view-content .views-row .titre h3 {
	color:#E7205F;
	font-size:17px;
	line-height:1.1;
}

.vue-actualites .view-content .views-row .date {
	font-weight:bold;
}
.vue-actualites .view-content .views-row img {
	display:block;
}
.vue-actualites .view-content .views-row .nom-organe {
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:5px;
}

.vue-actualites .view-content .views-row a.cta {
	margin:5px 0px;
}





/** PARAGRAPHS **/

.layout--twocol-section .layout__region--second > div {
	margin-left:30px;
}

.legende {
	margin-top:-6px;
	text-align:right;
	font-size:13px;
	color:black;
}

.region-menu-mobile {
	display:none;
}

.paragraph--type--accordeon {
	border:1px solid #18470F;
	margin-bottom:-1px;
}

.paragraph--type--accordeon .field--name-field-titre  {
	transition:all 0.3s ease;
	font-weight:700;
	cursor:pointer;
	padding:20px;
	padding-right:60px;
	text-transform:uppercase;
	background:url("../images/plus.svg") center right 20px no-repeat;
}

.paragraph--type--accordeon .field--name-field-texte {
	overflow:hidden;
	max-height:0px;
	padding:0px 20px;
	transition:all 0.3s ease;
}

.paragraph--type--accordeon.open .field--name-field-titre  {
	color:#E7205F;
	background:url("../images/moins.svg") center right 20px no-repeat;
}

.paragraph--type--accordeon.open .field--name-field-texte {
	padding:0px 20px 20px;
	max-height:600px;
}




/*** PROGRAMME ***/


.vue-programme .view-content {
	display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: start;
  gap: 40px;
  width: 100%;
}

.vue-programme .view-content .views-row {
	position:relative;
	padding:20px 20px 50px;
	border:1px solid #18470F;
	background: url(../images/readmore.svg) bottom 20px right 20px no-repeat;
	background-size:100px auto;
	transform:scale(1);
	transition:all 0.3s ease;
}

.vue-programme .view-content .views-row:hover {
		transform:scale(1.05);
}

.vue-programme .view-content .views-row .views-field-view-node a {
	position:absolute;
	top:0px;
	left:0px;
	font-size:0px;
	width:100%;
	height:100%;
}
.vue-programme .view-content .views-row .views-field-field-image-principale {
	position:relative;
}
.vue-programme .view-content .views-row .views-field-field-image-principale img {
	display:block;
}
.vue-programme .view-content .views-row .views-field-field-image-principale:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 30%;
    background: linear-gradient(to top, #98D1CB, transparent);
    opacity: 0.8;
}

.vue-programme .view-content .views-row h2 {
	position:relative;
	line-height:1;
	margin-top:-40px;
}
.vue-programme .view-content .views-row h2::first-line {
	color:#E7205F;
}






/*** CHAPITRE (NODE) ***/

.page-node-type-chapitre article {
	max-width:1400px;
	margin:auto;
	padding:20px;
}

.page-node-type-chapitre .views-field-field-sous-mesures ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

.page-node-type-chapitre .views-field-field-sous-mesures ul li {
	margin:0px
}

.vue-mesures-avant .view-content {
	display:flex;
	align-items:start;
	gap:40px;
	margin-bottom:40px;
}

.vue-mesures-avant .view-content .views-row {
	flex:1;
	padding:20px;
	background:#98D1CB;
}


.vue-mesures-avant .view-content .views-row .views-field-field-image-principale {
	position:relative;
}
.vue-mesures-avant .view-content .views-row .views-field-field-image-principale img {
	display:block;
}

.vue-mesures-avant .view-content .views-row .views-field-field-image-principale:after {
	content:'';
	display:block;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:30%;
	background:linear-gradient(to top, #98D1CB, transparent);
	opacity:0.8;
}

.vue-mesures-avant .view-content .views-row .views-field-title {
	position:relative;
}
.vue-mesures-avant .view-content .views-row h2 {
	margin-top:-31px;
	margin-bottom:10px;
}
.vue-mesures-avant .view-content .views-row h2::first-line {
	color:white;
	//text-shadow:0px 0px 5px black;
}
.vue-mesures-avant .view-content .views-row h2,
.vue-mesures .view-content .views-row h2 {
	line-height:1;
	color:#e7205f;
	font-size:30px;
}
.vue-mesures-avant .view-content .views-field-field-texte {
	color:black;
}

@media all and (min-width:701px) {
	.vue-mesures-avant .view-content .views-row:only-child .views-field-field-image-principale {
		float:right;
		max-width:50%;
		margin-left:20px;
		margin-bottom:20px;
	}
	.vue-mesures-avant .view-content .views-row:only-child .views-field-field-image-principale:after {
		display:none;
	}
	.vue-mesures-avant .view-content .views-row:only-child h2 {
	margin-top:10px;
	margin-bottom:10px;
	}
	.vue-mesures-avant .view-content .views-row:only-child h2::first-line {
		color:inherit;
	}
}





.vue-mesures > .view-content > .views-row {
	margin-bottom:50px;
}

.vue-mesures > .view-content >.views-row .views-field-title .field-content {
	display:flex;
	justify-content:space-between;
	align-items:end;
	gap:20%;
}
.vue-mesures > .view-content >.views-row .views-field-title .field-content h2 {
	
}
.vue-mesures >.view-content >.views-row .views-field-title .field-content .image {
	text-align:center;
}
.vue-mesures >.view-content >.views-row .views-field-title .field-content img {
	max-width:300px;
}

.vue-mesures .paragraph--type--groupe {
	padding:20px 0px!important;
}


.vue-sous-mesures > .view-content > .views-row{
	border:1px solid #18470F;
	margin-bottom:-1px;
}

.vue-sous-mesures > .view-content > .views-row .views-field-field-titre {
	transition:all 0.3s ease;
	font-weight:700;
	cursor:pointer;
	padding:20px;
	padding-right:60px;
	background:url("../images/plus.svg") center right 20px no-repeat;
}
.vue-sous-mesures >.view-content >.views-row .views-field-field-titre h3 {
	margin:0px;
	line-height:1;
}

.vue-sous-mesures >.view-content >.views-row .views-field-field-contenu-sous-mesure {
	overflow:hidden;
	max-height:0px;
	padding:0px 20px;
	transition:all 0.3s ease;
}

.vue-sous-mesures >.view-content >.views-row.open .views-field-field-titre   {
	color:#E7205F;
	background:url("../images/moins.svg") center right 20px no-repeat;
}

.vue-sous-mesures >.view-content >.views-row.open .views-field-field-contenu-sous-mesure {
	padding:0px 20px 20px;
	max-height:1000px;
}

.vue-soutiens .view-content {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}

.vue-soutiens .view-content .views-row {
	flex:0 1 190px ;
	padding:20px;
	overflow:auto;
}

.vue-soutiens .view-content .views-row img {
	border-radius:300px;
}

.vue-soutiens .view-content .views-row .views-field-field-prenom,
.vue-soutiens .view-content .views-row .views-field-field-nom {
	font-size:18px;
	font-weight:700;
	font-style:italic;
	line-height:1;
}
.vue-soutiens .view-content .views-row .views-field-field-fonction {
	font-size:14px;
	color:black;
	margin-top:10px;
	line-height:1;
}


.vue-soutiens-en-avant .view-content .views-row {
	margin-bottom:20px;
	overflow: auto;
}

.vue-soutiens-en-avant .view-content .views-row .views-field-field-photo-profil {
	float:left;
	width:300px;
	max-width:40%;
	margin-right:20px;
	margin-bottom:10px;
}

.vue-soutiens-en-avant .view-content .views-row .views-field-field-nom {
	text-transform:uppercase;
	font-weight:900;
	font-style:italic;
	font-size:24px;
	color:#e7205f;
	line-height:0.9;
}

.vue-soutiens-en-avant .view-content .views-row .views-field-field-fonction {
	font-weight:bold;
}


.vue-soutiens-en-avant .view-content .views-row .views-field-field-texte {
	font-size:14px;
}

.vue-soutiens-en-avant .view-content .views-row .views-field-field-texte ul { 
	overflow:auto;
}

.vue-soutiens-autres .view-content {
	display: flex;
	flex-wrap:wrap;
	gap:20px 40px; 
}

.vue-soutiens-autres .view-content .views-row {
	font-size:18px;
	font-weight:700;
	font-style:italic;
	line-height:1;
}




.vue-colistiers .view-content {
	display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  gap: 20px;
} 

.vue-colistiers .view-content .views-row {
	padding:10px;
}

.vue-colistiers .view-content .views-row img {
	border-radius:300px;
}

.vue-colistiers .view-content .views-row .views-field-nothing .field-content {
	display:flex;
	gap:10px;
	font-style:italic;
	padding-left:20px;
}

.vue-colistiers .view-content .views-row .views-field-nothing .field-content .textes{
	flex:1;
	
}

.vue-colistiers .view-content .views-row .views-field-nothing .prenom {
	font-weight:900;
	color:#E7205F;
	text-transform:uppercase;
	line-height:0.8;
	font-size:24px;

}

.vue-colistiers .view-content .views-row .views-field-nothing .nom {
	font-weight:900;
	color:#18470F;
	text-transform:uppercase;
	line-height:0.8;
	font-size:24px;
}

.vue-colistiers .view-content .views-row .views-field-nothing .parti {
	font-size:14px;
}







@media all and (max-width:1000px) {
	.vue-colistiers .view-content {
		display: grid;
	  grid-template-columns: repeat(4, minmax(0, 1fr));
	  gap: 20px;
	} 
}






@media all and (max-width:700px) {

	body {
		font-size:14px;
	}

	h1 {
		font-size:30px;
	}

	h2 {
		font-size:21px;
		margin:10px 0px;
	}

	h3 {
		font-size:18px;
	}

	input[type=text], 
	input[type=password], 
	input[type=number], 
	input[type=email], 
	input[type=tel], 
	input[type=date],
	text-area {
		width:100%;
	}





	#header {
		padding-right:100px;
	}
	#topbar,
	header .menu--main {
		display:none;
	}



	#hero {
	 align-items:center;
	}

	.hero {
		background-position:left center;
		padding:10px;
	}
	.dateElections {
		margin:0px;
		font-size:13px;
	}
	.nomCandidat .demain img {
		width:140px;
		margin-bottom: -12px;
	}
	.nomCandidat {
		padding-top:130px;
	}
	.nomCandidat .ligne1, .nomCandidat .ligne2 {
		font-size:46px;
		line-height: 34px;
	}

	.view-breadcrumbs {
		font-size:11px;
	}

	.vue-actualites {
		padding:0px;
	}

	.vue-actualites .view-content,
	.footer-text #newsletter,
	.colonnes,
	.footer-partenaires .view-content
	 {
	 	display:flex;
		flex-direction:column;
	}
	.titre-nl img {
		width:150px;
	}
	.titre-nl h3 {
		font-size:30px;
	}
	.path-actualites .vue-actualites {
 		padding:20px;
	}

	.vue-actualites .view-content .views-row .views-field-field-image a {
		max-height:500px;
	}




	#burger {
		width:50px;
		height:50px;
		background:url("../images/menu-burger.svg") center center no-repeat;
		background-size:contain;
		position:fixed;
		z-index:3;
		top:20px;
		right:20px;
		cursor:pointer;
	}

	header nav.menu--main .close {
		width:30px;
		height:30px;
		background:red;
		cursor:pointer;
	}

	.region-menu-mobile {
		display:block;
		position:fixed;
		background:linear-gradient(to top, #98D1CB, white);
		z-index:5;
		width:80%;
		height:100%;
		padding:20px;
		top:0px;
		right:-100%;
		box-shadow:0px 0px 20px -10px black;
		transition:all 0.3s ease;
	}

	.region-menu-mobile.open {
		right:0px;
	}

	.region-menu-mobile .menu-close {
		display:flex;
		justify-content:end;
		cursor:pointer;
	}

	.region-menu-mobile .menu--main ul.menu {
		flex-direction:column;
		clip-path: none;
		justify-content:end;
		align-items:end;
		padding-top:30px;
		padding-right:70px;
		gap:30px;
		}
	.region-menu-mobile ul.menu li {

	}

	.menu--top-bar {
		padding-top:50px;
	}

	.region-menu-mobile nav.menu--main .close {
			position:absolute;
	}

	footer .region-footer,
	footer ul.menu {
			
	}

	.view-topbar.view-display-id-rs .view-content {
		justify-content:center;
		padding-top:30px;
	}
	.region-menu-mobile .view-topbar.view-display-id-rs .view-content svg,
	.region-menu-mobile .view-topbar.view-display-id-rs .view-content svg path	{
    fill: #18470F;
	}

	.footer-partenaires .view-content img {
		min-width:130px;
	}

	.view-actualite .views-field-field-texte .flex {
	flex-direction:column;	
	}

	.paragraph--type--video .media-oembed-content {
    max-width: 100%;
    height: 300px;
	}

	.layout--twocol-section .layout__region--second > div {
		margin-left:0px; 
	}

	.view-actualite.view-display-id-galerie .view-content .views-row ul {
  display: block;
  }


.vue-programme .view-content {
  grid-template-columns: 1fr; /* Une seule colonne qui prend tout l'espace */
}





  .vue-mesures-avant .view-content {
  	display:block;
  }
   .vue-mesures-avant .view-content .views-row {
   	margin-bottom:20px;
   }

     .vue-mesures-avant .view-content .views-row h2, 
     .vue-mesures .view-content .views-row h2 {
	  	font-size:24px;
	  }
  .vue-mesures-avant .view-content .views-row h2 {
  	margin-top:-24px;
  }
  .vue-mesures .view-content .views-row .views-field-title .field-content img {
  	max-width:150px;
  }

  .vue-sous-mesures .view-content .views-row .views-field-field-titre h3 {
  	font-size:14px;
  }

  .vue-soutiens-en-avant .view-content .views-row {
		display:block;
	}


.vue-colistiers .view-content {
	display: block;
} 

.vue-colistiers .view-content .views-row {
	display:flex;
	align-items:center;
}

.vue-colistiers .view-content .views-row .views-field-field-photo-profil {
	flex:0 1 100px;
}

.vue-colistiers .view-content .views-row .views-field-nothing .field-content {
	display:flex;
	gap:10px;
	font-style:italic;
	padding-left:20px;
}

.vue-colistiers .view-content .views-row .views-field-nothing .field-content .textes{
	flex:1;
	
}

.vue-colistiers .view-content .views-row .views-field-nothing .prenom {
	font-weight:900;
	color:#E7205F;
	text-transform:uppercase;
	line-height:0.8;
	font-size:24px;

}

.vue-colistiers .view-content .views-row .views-field-nothing .nom {
	font-weight:900;
	color:#18470F;
	text-transform:uppercase;
	line-height:0.8;
	font-size:24px;
}

.vue-colistiers .view-content .views-row .views-field-nothing .parti {
	font-size:14px;
}

.vue-soutiens .view-content {
	display:block;
}
.vue-soutiens .view-content .views-row {
	padding:10px 0px;
}

.vue-soutiens .views-field-field-photo-profil {
	float:left;
	margin-right:20px;
	width:33%;
}

.vue-soutiens .views-field-field-prenom {
	margin-top:30px;
}




}












@media all and (max-width:400px) {
	  .vue-mesures .view-content .views-row .views-field-title .field-content {
	  	display:block;
	  }
	  .vue-mesures .view-content .views-row .views-field-title .field-content img {
  	max-width:100%;
  }
		.paragraph--type--video .media-oembed-content {
	    max-width: 100%;
	    height: 190px;
		}
}






